main_repo: "https://github.com/pointcloudlibrary/pcl"
homepage: "http://pointclouds.org"
language: c++
primary_contact: "kunal.tyagi.3.1994@gmail.com"
auto_ccs:
  - "tyagi.kunal@live.com"
  - "larshg@gmail.com"
  - "markus95.vieth@gmail.com"
  - "k.koide.aist@gmail.com"
